Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4773921

pluginspage variable not defined correctly for Netscape 4.76

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4
    • Resolution: Cannot Reproduce
    • Affects Version/s: 1.3.1_04
    • Fix Version/s: None
    • Component/s: deploy
    • Subcomponent:
    • CPU:
      x86
    • OS:
      windows_nt

      Description

      Using the htmlConverter from the 1.3.1_04 branch to convert a launch page creates the pluginspage variable incorrectly for some browsers. If the user is using Netscape 4.76, he/she cannot get to the plugins download page when launching through a freshly converted page.

      I tried executing the just converted launch page under both Internet Explorer and Netscape (on a system without a JRE) to verify that a Plug-in download would work. Things worked properly under IE, but I got an error when running Netscape. It tried to use the following URL:
      "http://java.sun.com/j2se/1.3/jre "

      Which results in:
      Bad request
      Your browser sent a query this server could not understand.

        Attachments

          Activity

            People

            Assignee:
            xlu Xiaobin Lu (Inactive)
            Reporter:
            duke J. Duke (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: